Subject: Re: [STABLE 2.6.28.y PATCH] e1000: fix virtualization bug

From: Greg KH <[email-masked]>
Date: Tue, 12 May 2009 13:48:04 -0700

On Tue, May 12, 2009 at 10:33:29AM -0700, Jeff Kirsher wrote:
> From: Jesse Brandeburg <[email-masked]>
> 
> [STABLE] backport upstream commit e151a60ad1faffb6241cf7eb6846353df1f33a32

We aren't maintaining the 2.6.28-stable tree anymore, sorry.

thanks,

greg k-h